#tabContainer {
	width:590px;
	height:122px;
	padding:0px;
	border:0px;
	background-color:#FFF;

}

#tabs{
	height:30px;
	width:590px;
	overflow:hidden;
}

#tabs > ul{
	font: 9em;
	list-style:none;
	margin-left: 0;
}

#tabs > ul > li{
	
	margin:0 2px 0 0;
	padding:7px 9px;
	display:block;
	float:left;
	color:#FFF;
	-webkit-user-select: none;
	-moz-user-select: none;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	background: #0030ff; /* old browsers */
	background: -moz-linear-gradient(top, #0030ff 0%, #0030ff 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0030ff), color-stop(100%,#0030ff)); /* webkit */
}

#tabs > ul > li:hover{
		background: #f57421; /* old browsers */
	background: -moz-linear-gradient(top, #f57421 0%, #f57421 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f57421), color-stop(100%,#f57421)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabs > ul > li.tabActiveHeader{
	
	background: #f57421; /* old browsers */
	background: -moz-linear-gradient(top, #f57421, #f57421 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f57421), color-stop(100%,#f57421)); /* webkit */
	cursor:pointer;
	color: #333;
}

#tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	padding:0px 0px 0px;
	background: #FFFFFF; /* old browsers */
	margin:0;
	color:#333;
}
